Mercury API
Gen2..::.IDS..::.SL900A..::.SetSfeParameters Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SetSfeParameters ► Gen2..::.IDS..::.SL900A..::.SetSfeParameters()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.SetSfeParameters(Gen2..::.IDS..::.SL900A..::.SfeParameters) | Create SetSfeParameters tagop
| Gen2..::.IDS..::.SL900A..::.SetSfeParameters(Gen2..::.IDS..::.SL900A..::.SfeParameters, Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Create SetSfeParameters tagop

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)